/* Class = "NSTextFieldCell"; placeholderString = "Field Name"; ObjectID = "c4f-OQ-VUJ"; */
"c4f-OQ-VUJ.placeholderString" = "欄位名";

/* Class = "NSTextFieldCell"; title = "Write some notes here"; ObjectID = "igE-HS-atS"; */
"igE-HS-atS.title" = "可在這裡撰寫備註";

/* Class = "NSButtonCell"; title = "Sensitive Field"; ObjectID = "kAq-pV-fqS"; */
"kAq-pV-fqS.title" = "敏感內容";

